<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tiles-definitions PUBLIC
       "-//Apache Software Foundation//DTD Tiles Configuration 3.0//EN"
       "http://tiles.apache.org/dtds/tiles-config_3_0.dtd">
<tiles-definitions>
	<definition name="home" template="/layout/layout.jsp">
		<put-attribute name="header" value="/layout/header.jsp" />
		<put-attribute name="body" value="/layout/body.jsp" />
		<put-attribute name="menu" value="/layout/menu.jsp" />
		<put-attribute name="footer" value="/layout/footer.jsp" />
	</definition>
	<definition name="home2" extends="home">
		<put-attribute name="header" value="/layout/header.jsp" />
		<put-attribute name="body" value="/layout/body2.jsp" />
		<put-attribute name="menu" value="/layout/menu.jsp" />
		<put-attribute name="footer" value="/layout/footer.jsp" />
	</definition>
</tiles-definitions>